Subject: Review: Impostor (2002)

From: Eugene Novikov <[email-masked]>
Date: Tue, 19 Feb 2002 20:04:58 -0000

Impostor (2002)
Reviewed by Eugene Novikov
http://www.ultimate-movie.com/

Starring Gary Sinise, Vincent D'Onofrio, Mekhi Phifer,
Tony Shalhoub, Madeleine Stowe. Directed by Gary
Fleder. Rated PG-13.

There is a lot to suggest that Impostor is an
atrocious movie. It was unceremoniously dumped into
theaters in early January. It was originally intended
as a 40-minute short and then expanded into a
full-length feature. These two warning signs turned
out to be enough for the film to receive a sound
critical trouncing from those who actually bothered to
review it. I'm not sure why. This is decent, perfectly
watchable science-fiction, reasonably well-made and
featuring a formidable cast. I could see indications
of post-production difficulties -- major parts seem to
be truncated, the pacing is seriously whack -- but
Impostor is never a chore.
It is the year 2079 and Earth is at war with a
ruthless alien enemy. Dr. Spencer Olham (Gary Sinise)
has invented a groundbreaking new weapon that will
help humanity to victory. Shortly before the reception
that will accompany its unveiling, Olham is
apprehended by a CIA-type detective (Vincent
D'Onofrio) who is convinced that the real Olham has
been abducted and replaced by this impostor, a bomb in
disguise that is set to explode when in proximity to
this godsend of a weapon. An inch away from being
executed (literally), Olham escapes and goes on the
run, looking to prove that he is still human.

His plan is to sneak into his old lab and do a
complete body scan that will show that he is his old
self. To pull this off, he needs to evade a
large-scale manhunt by navigating his way through the
city's underground maze. He enlists the help of tunnel
rat Cale (Mekhi Phifer; strange to see him here after
his tragic turn in O) by promising him a supply of
drugs presumably available at the lab they would be
breaking into. In the meantime, our detective is
communicating via an overblown videophone with some
sort of head honcho who threatens to shut down his
operation.

Impostor was directed by Gary Fleder, an experienced
director coming off such high-profile projects as Kiss
the Girls and Don't Say a Word. His work here, though
appropriate to the material, is too frenetic and
stylized; he is clearly trying to symbolize the
descent into madness that his character is
experiencing, but in doing so, he threatens to give
his audience a migraine. The editing, which consists
of jump cuts, jump cuts and more jump cuts, would have
made Baz Luhrmann's head spin. Well, maybe not.

Still, the filmmakers deserve credit for maintaining
our interest in material that's not very original or
inherently fascinating. The central mystery -- is he
or isn't he? -- is too pedestrian to keep us in rapt
attention (at least until the end) and most of the
stars we really want to see are not given enough
screentime (Tony Shalhoub, as Olham's best buddy, has
what? Ten minutes? I'd like to see what happened in
the editing room to make poor Tony deserve such
treatment).

The ending is surprising (though it may not surprise
everyone) and ambiguous; I'd still like to know
exactly what is the last line that Olham utters before
the credits roll. Impostor doesn't end with your
typical triumphant shootout, opting instead for a
unique, rather grim denoument. Those comparing it with
Battlefield Earth should at least consider that.

Impostor will make a good rental in just a few short
months, as it only lasted a couple of weeks in
theatrical release. Like the ignored Ghosts of Mars
last year, it's good, solid, trashy sci-fi, and
nothing less. It's enough. 

Grade: B-

Up Next: Ali

©2002 Eugene Novikov

==========
X-RAMR-ID: 31090
X-Language: en
X-RT-ReviewID: 287540
X-RT-TitleID: 1111378
X-RT-SourceID: 610
X-RT-AuthorID: 1577
X-RT-RatingText: B-